/* main css */


/* 메인슬라이더 */
/* .wheel {
	width: 100%;
	height: 100%;
}*/


/* 01 */
/* .mainvisual {
	width: 100%;
}

.mainvisual .bx-wrapper {
	margin-bottom: 0;
	border:none;
	box-shadow:none
	width: 100%;
	height: 100%;
}

.mainvisual [class*='slide-'] {
	padding: 200px 0;
	width: 100%;
	height: 100vh;
	position:relative;
}

.mainvisual [class*='slide-']::before {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content:'';
	z-index: -1;
	background-color:rgba(0,0,0,0.7);
}

.mainvisual .slide-01 {
	background-image:url('../img/company07.jpg');
}

.mainvisual .slide-02 {
	background-image:url('../img/company08.jpg')
}



[class*='slide-'] .row {
	display:table;
	width: 100%;
	height: 100%;
} 

[class*='slide-'] .row .wh {
	display:table-cell;
	vertical-align:middle
} 

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	position:absolute;
	top: 50%;
	width: 50px;
	height: 60px;
}

.bx-wrapper .bx-prev {
	left: 20px;
	background:url('../img/left_w.png') center;
}

.bx-wrapper .bx-next {
	right: 20px;
	background:url('../img/right_w.png') center;
} */


/* style css */
body, html {
	height: 100% !important
}

::selection {
   background: #252525;
   color: #fff
}

::-moz-selection {
   background: #252525;
   color: #fff
}


::-webkit-selection {
    background: #252525;
   color: #fff
}


.flex {
	display: -webkit-flex;
	display: flex
}

.flex-v {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; 
	align-items: center
}

body, html, .header {
	min-width:1360px;
}

body {
	-webkit-font-smoothing: antialiased
	color:#333;
}

.row {
	max-width:1300px;
	margin: auto
}

/* 헤더 */
.header {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	transition:all 0.3s;
	padding: 20px 10px;
	border-bottom:1px solid #d5d5d5;
	text-align:center
}

.header.black {
	background-color:rgba(0,0,0,0.5);
}

.header .logo {
	/* padding: 20px;
	width: 25%; */
}

.header .logo img{
	height: 50px;
}

.header .menu {
	width: 75%
}

.header .menu li {
	position:relative;
	/* width: 200px */;
	margin: 0 60px;
	float:left;
	font-size:20px;
	color:#fff;
	padding: 25px 0;
	cursor:pointer;
}

.header .menu li::before,
.header .menu li::after {
	transition:all 300ms;
	position:absolute;
	content:'';
	width: 0;
	top: 0;
	height: 3px;
	background-color:#fff
}

.header .menu li::before {
	left: 50%;
}

.header .menu li::after {
	right: 50%;
}

.header .menu li:hover::before {
	width: 60%;
}

.header .menu li:hover::after {
	width: 60%;
}


/* #fp-nav ul li a span, .fp-slidesNav ul li a span {
	
	box-shadow:0 0 10px #333
} */

#fp-nav ul li a.active span, 
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li a.active span, 
.fp-slidesNav ul li:hover a.active span {
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background-color:#7c9d39;

}

#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	width: 10px;
	height: 10px;
	margin: -5px 0 0 -5px;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
	background-color:#ccc;
}


/* 푸터 */
.footer {
	
	width: 100%;
	text-align:center;
	font-size:14px;
	background-color:#333;
	color:#fff;
	padding: 40px 0;
}

/* 텍스트상자 */
.first {
	!background-image:url('../img/company07.jpg');
	background-position:center center;
	position:relative;
	overflow:hidden;
}

.first::before {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content:'';
	z-index: 2;
	background-color:rgba(0,0,0,0.4);
}



#myVidio {
	position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 1;
}

.first .mousewheel {
	
}

.first .mousewheel {
	z-index: 2;
	width: 300px;
	height: 50px;
	left: 50%;
	margin-left: -150px;
	color:#fff;
	font-size:20px;
	position:absolute;
	bottom: 0;
}

.first .mousewheel p {
	position:absolute;
	left: 0;
	width: 100%;
	text-align:center;
}

.first .mousewheel p.top {
	top: 0;
	animation: wheel1 3s linear infinite;
}
.first .mousewheel p.mid {
	top: 10px;
	animation: wheel2 3s linear infinite;
}

.first .mousewheel p.text {
	display:inline-block;
	vertical-align:middle;
	bottom: 15px;
}
@keyframes wheel1 {
	0%   { opacity: 0; }
	10%  { opacity: 1; }
	20%  { opacity: 1; }
	30%  { opacity: 1; }
	40%  { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes wheel2 {
	0%   { opacity: 0; }
	10%  { opacity: 0; }
	20%  { opacity: 1; }
	30%  { opacity: 1; }
	40%  { opacity: 1; }
	50%  { opacity: 0; }
	100% { opacity: 0; }
}

.first .text-box {
	position:relative;
	z-index: 3;
	color:#fff;
}

.first .text-box h6 {
	font-size:30px
}

.first .text-box h5 {
	font-size:60px
}
.first .text-box p {
	font-size:20px;
	width:650px;
}




/* 컨텐츠 */

/* ===============02==================== */
.second.bg {
}

.second::before {
	/* position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content:'';
	z-index: 2;
	background-color:rgba(0,0,0,0.4); */
}

.second .row {
	position:relative;
	z-index: 3;
}
.row hr{
width:100px;
border:2px solid #7c9d39;
margin:0 auto;
}

.second h3 {
	font-size:45px;
	text-align:center;
	font-family:"MapoGoldenPier";
	margin-top:150px;
	margin-bottom: 80px;
	line-height:90px;
	
	}
.about{
	width:1200px;
	height:500px;
	margin:0 auto;
}

.about_right{
	width:600px;
	height:400px;
	float:left;
}
.about_right h5{
	margin-bottom:20px;
	font-size:27px;
}
.about_right .calls{
display:flex;
margin-top:100px;
font-size:15px;

}
.about_right .call{
width:200px;
}

.about_left{
	width:550px;
	height:400px;
	background-color:#ccc;
	margin-right:50px;
	float:left;
}

.call strong{
	color:#7c9d39;
	font-size:25px;
}

.about_left img{
	width:100%;
	height:100%;;
	}



/*======================= 3======================= */
.third {
	background-color:#eeeae3;
}

.third h5 {
	font-size:45px;
	text-align:center;
	font-family:"MapoGoldenPier";
	font-weight:normal;
	margin
}
.third_h6{
	text-align:center;
	margin-top:10px;
	margin-bottom:70px;}

.portfolioSlide .owl-nav button {
	background-size:30px 50px !important;
	width: 30px;
	height: 50px;
	position:absolute;
	top: 40%;
}

.portfolioSlide .owl-nav button:hover {
	opacity: 0.7;
}

.portfolioSlide .owl-nav button.owl-prev {	
	left: -40px;
	background:url('../img/left_b.png');
	
}

.portfolioSlide .owl-nav button.owl-next {
	right: -40px;
	background:url('../img/right_b.png');
}

.portfolioSlide .owl-dots {
	margin-top: 20px;
	text-align:center;
}

.portfolioSlide .owl-dots button {
	width: 14px;
	height: 14px;
	border-radius:50%;
	background-color:#999;
	margin: 0 5px;
}

.portfolioSlide .owl-dots button:hover,
.portfolioSlide .owl-dots button.active {
	background-color:#312C54;
}

.third .list li {
	width: 100%;
	float:left;
	padding: 0 10px;
}

.third .list li .inner {
	background-color:white;
	transition:all 300ms;
	border-bottom:5px solid #fff;
	box-shadow:0 0 5px #444;

}

.third .list li .inner:hover {
	box-shadow:0 0 13px #333;
	border-bottom:5px solid #7c9d39;
}

.third .list li .inner:hover .text-box {
	
}

.third .list li a {
	display:block
}

.third .list li .img-box {
	height: 300px;
	overflow:hidden;
	border-bottom:1px solid #d5d5d5;
}



.third .list li .text-box {
	padding: 20px;
}

.third .list li .text-box h6 {
	font-size:25px
}

.third .list li .text-box .day {
	font-size:14px;
	color:#adadad
}







/*====================4===================== */

.forth h5 {
	font-size:45px;
	text-align:center;
	font-family:"MapoGoldenPier";
	margin-top:80px;
}
.forth h6{
	text-align:center;
	margin-top:10px;
	margin-bottom:50px;}
.gallery{
	width: 1200px;
	height:600px;
	margin:0 auto;


}
.gallery li{
	width:380px; height:280px;
	background-color:#ccc;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	overflow:hidden;
}
.gallery img{
	width:100%;
	height:100%;
	transition:.3s;
	}

.gallery li img:hover{
	transform:scale(1.1);
	}

/*==================== 5===================== */
.fifth h5 {
	font-size:45px;
	text-align:center;
	font-family:"MapoGoldenPier";
	margin-bottom:100px;
	margin-top:160px;
}
.forth h6{
	text-align:center;
	margin-top:10px;
	margin-bottom:50px;}


.fifth .contact {
	margin-bottom: 60px;
}

.fifth .contact li {
	float:left;
	width: 33.3333%;
	text-align:center;
	padding: 0 10px;
}

.fifth .contact li i {
	display:inline-block;
	margin-bottom: 10px;
	font-size:50px
}
.fifth .contact p:last-child{
 font-size:20px;
}

.fifth .root_daum_roughmap {
	width: 100%;
	height: 500px;
}

.root_daum_roughmap .wrap_controllers {
	display:none
}




/* media queries  O▽O/ */
@media(max-width:991px) {
	
	
}

@media(max-width:575px) {


}


